Reply To: CoMP

#9238

Dear Zubdah,

I recommend to use the latest version of our simulator Vienna LTE-A Downlink System Level Simulator – v1.9 Q2-2016, since a lot of improvements and bug fixes are done from the version v1.8r1375.

Best regards,
Fjolla